<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Series>Spider-Gwen: Ghost-Spider</Series>
  <Number>002</Number>
  <Web>https://www.comixology.com/Spider-Gwen-Ghost-Spider-2018-2/digital-comic/711846</Web>
  <Volume>2018</Volume>
  <Summary>A SPIDER-GEDDON TIE-IN! Trapped on a parallel world as her friends are dying, there’s something very familiar about SPIDER-GEDDON to Gwen Stacy. But with her teleporter watch destroyed and no way to get home, Gwen has no choice but to sit idly by while her friends suffer and the Inheritors wreak havoc across the entire Web of Life and Destiny! Heh. YEAH RIGHT! Strap in, kids, things are about to get NUTS.</Summary>
  <Notes>Scraped metadata from Comixology [CMXDB711846], [RELDATE:2018-11-28]</Notes>
  <Publisher>Marvel</Publisher>
  <Genre>Leading Ladies, Superhero</Genre>
  <PageCount>23</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
</ComicInfo>
